
(function() {
	var bodyRecordApis = {
		// 体征设备判断绑定
		getPatientDevice: function(data) {
			return APIService.httpGet('doctor/device/PatientDeviceList', data);
		},
		// 最后一条数据，用来推算时间
		getBodyRecoredLast: function(data) {
			return APIService.httpGet('doctor/health_index/last', data);
		},
		// 获取记录
		getBodyRecordData: function(data) {
			return APIService.httpPost('doctor/health_index/chart', data);
		}
	}
	window.bodyRecordApis = bodyRecordApis;
})(jQuery)
